
Figure - Bug #117372
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中，多点触控响应不灵敏
2023-04-10 18:07 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-10

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304100016.zip

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-20

Test Type: Free Test Root cause: 问题原因：��大致原因与117373类似��问题处理：��在最新的修复版本验证该问题没有复现

Description

【前置条件】

游戏模式下

【测试步骤】

1.下载并打开英雄联盟

2.开始匹配游戏

3.一直按住屏幕左侧控制移动按钮，并同时点击屏幕右侧技能按钮

【预期结果】

移动和技能按键能同时响应

【测试结果】

屏幕右侧技能需要多次点击才能响应

Related issues:

Related to Figure - Bug # 117373: 【AF】【EVT2】【桌面】【游戏模式】概率出... CLOSED 2023-04-10

History

#1 - 2023-04-14 09:44 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW王武军

#2 - 2023-04-19 19:08 - CD FW王武军

【】当前状态

1、从日志中并未看出异常信息；

2、与测试确认，该问题的表现与https://share.thundersoft.com/redmine/issues/117373  类似

虽然该问题是左右区域一起操作时发生的问题，但是可能某些事件受到未消失的视图事件拦截的影响，

导致部分事件不触发，进而整个左右配合操作不能正常响应。

3）117373已经有修改方案，并让测试在修复版本上进行了验证，未出现问题，应该是已经被修复，现在直接走票，让测试

再继续验证下，确认下问题是否还存在。

#3 - 2023-04-19 19:11 - CD FW王武军

- Assignee changed from CD FW王武军 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED
https://share.thundersoft.com/redmine/issues/117373


- Fixed Version set to 2023-04-20

- Root cause set to 问题原因：

大致原因与117373类似

问题处理：

在最新的修复版本验证该问题没有复现

#4 - 2023-04-23 17:31 - 物联网测试组_CDTS  唐霞 

FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234版本下验证30min未复现

4/24验证30min未复现

#5 - 2023-04-25 15:50 - 物联网测试组_CDTS  唐霞 

- Status changed from ASSIGNED to RESOLVED

117373 已验证关闭。该问题也无法复现，出现问题时也时固定的区域不识别操作，其他区域可正常识别操作

关闭该问题

#6 - 2023-04-25 15:50 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#7 - 2023-04-25 15:50 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

响应不灵敏.txt 18.6 MB 2023-04-10 物联网测试组_CDTS  唐霞 
